[<text>
<title>&lt;financial trustco capital ltd&gt; hikes payout</title>
<dateline>    calgary, alberta, march 16 -
    </dateline>qtly div 12.5 cts vs six cts
    pay march 31
    record march 24
    note: co also declares 12.5 ct qtly div on special shares
issued in december, 1986, with same pay and record dates.
 reuter
</text>]